/**
 * THIS FILE IS MANUALLY EDITED, DON'T REPLACE IT WITH A COMPILED VERSION
 */

/* BEGIN OF MANUAL EDIT */

div#brightcoveDistribution {
  clear: both;
  margin: 0 0 20px 0;
}

.bc-autodist-container .add-playlist {
  max-width: 620px;
}


/**
 * Icons
 */
/*$logos32: sprite-map("logos32/*.png", $spacing: 0px);*/
/**
 * Breakpoints
 */
@import url(https://fonts.googleapis.com/css?family=Kameron:400,700|Ubuntu:300,300i,400,400i,500,700);
/* line 117, ../sass/_settings.scss */
.hide_me {
  display: none !important;
}

/* line 1, ../sass/_utils.scss */
.gradient {
  display: inline-block;
  border: 1px solid;
  padding: 3px;
}
/* line 6, ../sass/_utils.scss */
.gradient.horizontal {
  -webkit-border-image: -webkit-gradient(linear, 1, 1, left, right) 1;
  -webkit-border-image: -webkit-linear-gradient(right, #DB5179, #f6c463) 1;
  -moz-border-image: -moz-linear-gradient(right, #DB5179, #f6c463) 1;
  -o-border-image: -o-linear-gradient(right, #DB5179, #f6c463) 1;
  border-image: linear-gradient(to right, #db5179, #f6c463) 1;
}
/* line 14, ../sass/_utils.scss */
.gradient.vertical {
  -webkit-border-image: -webkit-gradient(linear, 1, 1, left, right) 1;
  -webkit-border-image: -webkit-linear-gradient(#DB5179, #f6c463) 1;
  -moz-border-image: -moz-linear-gradient(#DB5179, #f6c463) 1;
  -o-border-image: -o-linear-gradient(#DB5179, #f6c463) 1;
  border-image: linear-gradient(to bottom, #db5179, #f6c463) 1;
}

/* line 23, ../sass/_utils.scss */
.black-and-white {
  -webkit-filter: grayscale(100%);
  -webkit-filter: grayscale(1);
  filter: grayscale(100%);
  filter: gray;
}

/* line 30, ../sass/_utils.scss */
.boolean {
  color: black;
}

/* line 34, ../sass/_utils.scss */
.sticky {
  position: fixed;
}

/* line 38, ../sass/_utils.scss */
.sticky.top {
  top: 0;
}

/* line 42, ../sass/_utils.scss */
.sticky.right {
  right: 0;
}

/* line 46, ../sass/_utils.scss */
.sticky.bottom {
  bottom: 0;
}

/* line 50, ../sass/_utils.scss */
.sticky.left {
  left: 0;
}

/**
 * ATOMS
 *
 * Atoms include class-free base styles for HTML elements or some abstract
 * helper classes for shared use. In most cases they are not very useful on
 * their own.
 * -----------------------------------------------------------------------------
 */
/**
 * FONT DEFINITIONS
 */
/* line 10, ../sass/desktop/atoms/_fonts.scss */
.font_article_headline_h1 {
  font: 100 34px / 40px 'Kameron';
  color: #54565C;
  margin-bottom: 20px;
}

/* line 11, ../sass/desktop/atoms/_fonts.scss */
.font_article_spitzmarke {
  font: 300 14px 'ubuntu';
  color: #9B9B9B;
  margin-bottom: 15px;
}

/* line 12, ../sass/desktop/atoms/_fonts.scss */
.font_article_summary {
  font: 500 16px / 24px 'ubuntu';
  color: #54565C;
  margin-bottom: 20px;
}

/* line 13, ../sass/desktop/atoms/_fonts.scss */
.font_article_text {
  font: 300 16px / 26px 'ubuntu';
  color: #54565C;
  margin-bottom: 0px;
}

/* line 14, ../sass/desktop/atoms/_fonts.scss */
.font_article_index {
  font: 300 14px / 30px 'ubuntu';
  color: #DB5179;
  margin-bottom: 0px;
}

/* line 15, ../sass/desktop/atoms/_fonts.scss */
.font_article_copyright {
  font: 300 12px 'ubuntu';
  color: #9B9B9B;
  margin-bottom: 0px;
}

/* line 16, ../sass/desktop/atoms/_fonts.scss */
.font_article_author {
  font: 300 14px 'ubuntu';
  color: #9B9B9B;
  margin-bottom: 20px;
  text-align: center;
}

/* line 17, ../sass/desktop/atoms/_fonts.scss */
.font_article_headline_h2 {
  font: 500 22px / 26px 'ubuntu';
  color: #54565C;
  margin-bottom: 20px;
}

/* line 18, ../sass/desktop/atoms/_fonts.scss */
.font_article_breadcrumb {
  font: italic 300 12px 'ubuntu';
  color: #54565C;
  margin-bottom: 20px;
}

/* line 19, ../sass/desktop/atoms/_fonts.scss */
.font_article_headline_compact {
  font: 300 14px 'ubuntu';
  color: #DB5179;
  margin-bottom: 15px;
}

/* line 20, ../sass/desktop/atoms/_fonts.scss */
.font_article_caption {
  font: 300 14px / 24px 'ubuntu';
  color: #54565C;
  margin-bottom: 0px;
}

/* line 21, ../sass/desktop/atoms/_fonts.scss */
.font_article_caption_headline {
  font: 500 22px 'ubuntu';
  color: #54565C;
  margin-bottom: 20px;
}

/* line 22, ../sass/desktop/atoms/_fonts.scss */
.font_article_gallery_title {
  font: 400 10px 'ubuntu';
  color: #54565C;
  margin-bottom: 0px;
}

/* line 23, ../sass/desktop/atoms/_fonts.scss */
.font_article_reference_topic {
  font: 300 16px 'ubuntu';
  color: #54565C;
  margin-bottom: 0px;
}

/* line 24, ../sass/desktop/atoms/_fonts.scss */
.font_article_reference_headline {
  font: 300 16px 'ubuntu';
  color: #DB5179;
  margin-bottom: 0px;
}

/* line 26, ../sass/desktop/atoms/_fonts.scss */
.font_teaser_topic {
  font: 400 12px 'ubuntu';
  color: #DB5179;
  margin-bottom: 0px;
}

/* line 27, ../sass/desktop/atoms/_fonts.scss */
.font_teaser_headline {
  font: 200 24px / 30px 'Kameron';
  color: #54565C;
  margin-bottom: 0px;
}

/* line 28, ../sass/desktop/atoms/_fonts.scss */
.font_teaser_slashes {
  font: 200 24px 'Kameron';
  color: #DB5179;
  margin-bottom: 0px;
}

/* line 30, ../sass/desktop/atoms/_fonts.scss */
.font_teaser_headline_horizontal {
  font: 100 14px / 18px 'ubuntu' !important;
  color: #54565C;
  margin-bottom: 0px;
}

/* line 31, ../sass/desktop/atoms/_fonts.scss */
.font_teaser_ressort_horizontal {
  font: 100 12px / 12px 'ubuntu' !important;
  color: #54565C;
  margin-bottom: 0px;
}

/* line 33, ../sass/desktop/atoms/_fonts.scss */
.font_nav_level_1 {
  font: 500 14px 'ubuntu';
  color: #DB5179;
  margin-bottom: 20px;
}

/* line 34, ../sass/desktop/atoms/_fonts.scss */
.font_nav_level_1_hover {
  font: 500 14px 'ubuntu';
  color: #0F0;
  margin-bottom: 0px;
}

/* line 35, ../sass/desktop/atoms/_fonts.scss */
.font_nav_level_2 {
  font: 300 14px 'ubuntu';
  color: #54565C;
  margin-bottom: 30px;
}

/* line 36, ../sass/desktop/atoms/_fonts.scss */
.font_nav_level_2_hover {
  font: 400 10px 'ubuntu';
  color: #DB5179;
  margin-bottom: 30px;
}

/* line 38, ../sass/desktop/atoms/_fonts.scss */
.font_nav_byline {
  font: 100 12px 'ubuntu';
  color: #DB5179;
  font-style: italic;
}

/* line 40, ../sass/desktop/atoms/_fonts.scss */
.font_footer_menu_top {
  font: 100 14px 'ubuntu';
  color: #DB5179;
  margin-bottom: 20px;
}

/* line 41, ../sass/desktop/atoms/_fonts.scss */
.font_footer_menu_button {
  font: 100 14px / 20px 'ubuntu';
  color: #54565C;
  margin-bottom: 20px;
}

/* line 42, ../sass/desktop/atoms/_fonts.scss */
.font_footer_menu_bottom {
  font: 100 14px / 20px 'ubuntu';
  color: #54565C;
  margin-bottom: 20px;
}

/* line 43, ../sass/desktop/atoms/_fonts.scss */
.font_footer_copyright {
  font: 100 12px 'ubuntu';
  color: #DB5179;
  margin-bottom: 0px;
}

/* line 45, ../sass/desktop/atoms/_fonts.scss */
.font_footer_mobile_menu_top {
  font: 100 14px / 14px 'ubuntu';
  color: #DB5179;
}

/* line 46, ../sass/desktop/atoms/_fonts.scss */
.font_footer_mobile_menu_button {
  font: 100 14px / 30px 'ubuntu';
  color: #DB5179;
}

/* line 47, ../sass/desktop/atoms/_fonts.scss */
.font_footer_mobile_menu_bottom {
  font: 100 11px / 20px 'ubuntu';
  color: #54565C;
}

/* line 49, ../sass/desktop/atoms/_fonts.scss */
.font_more_topics_headline_object {
  font: 100 22px / 22px 'ubuntu';
  color: #54565C;
  margin-bottom: 15px;
}

/* line 50, ../sass/desktop/atoms/_fonts.scss */
.font_more_topics_headline_column {
  font: 500 12px / 12px 'ubuntu';
  color: #DB5179;
  margin-bottom: 10px;
}

/* line 51, ../sass/desktop/atoms/_fonts.scss */
.font_more_topics_headline_item {
  font: 100 12px / 22px 'ubuntu';
  color: #54565C;
}

/* line 53, ../sass/desktop/atoms/_fonts.scss */
.font_topthemen_headline_object {
  font: 400 24px / 28px 'Kameron';
  color: #DB5179;
  margin-bottom: 30px;
}

/* line 54, ../sass/desktop/atoms/_fonts.scss */
.font_topthemen_headline_admarker {
  font: 300 16px / 24px 'ubuntu';
  color: #DB5179;
  text-transform: uppercase;
}

/* line 55, ../sass/desktop/atoms/_fonts.scss */
.font_topthemen_headline_topic {
  font: normal 16px / 24px 'ubuntu';
  color: #54565C;
}

/* line 56, ../sass/desktop/atoms/_fonts.scss */
.font_topthemen_headline_title {
  font: 300 16px / 24px 'ubuntu';
  color: #54565C;
}

/* line 58, ../sass/desktop/atoms/_fonts.scss */
.font_calendar_headline_object {
  font: 500 16px 'ubuntu';
  color: #54565C;
  margin-bottom: 10px;
}

/* line 59, ../sass/desktop/atoms/_fonts.scss */
.font_calendar_headline_item {
  font: 100 16px / 20px 'ubuntu';
  color: #54565C;
  margin-bottom: 0px;
}

/* line 61, ../sass/desktop/atoms/_fonts.scss */
.font_indexpage_headline {
  font: 100 34px / 40px 'Kameron';
  color: #54565C;
  margin-bottom: 20px;
}

/* line 62, ../sass/desktop/atoms/_fonts.scss */
.font_indexpage_summary {
  font: 500 16px / 24px 'ubuntu';
  color: #54565C;
  margin-bottom: 20px;
}

/* line 63, ../sass/desktop/atoms/_fonts.scss */
.font_indexpage_pager_top {
  font: 400 18px 'ubuntu';
  color: #54565C;
  margin-bottom: 0px;
}

/* line 64, ../sass/desktop/atoms/_fonts.scss */
.font_indexpage_pager_top_button {
  font: italic 400 18px 'ubuntu';
  color: #DB5179;
  margin-bottom: 0px;
}

/* line 65, ../sass/desktop/atoms/_fonts.scss */
.font_indexpage_pager_bottom {
  font: 400 16px 'ubuntu';
  color: #54565C;
  margin-bottom: 0px;
}

/* line 66, ../sass/desktop/atoms/_fonts.scss */
.font_indexpage_pager_bottom_active {
  font: 400 16px 'ubuntu';
  color: #DB5179;
  margin-bottom: 0px;
}

/* line 68, ../sass/desktop/atoms/_fonts.scss */
.font_forenteaser_text {
  font: 300 30px / 40px 'Kameron';
  color: #54565c;
}

/* line 69, ../sass/desktop/atoms/_fonts.scss */
.font_forenteaser_counter {
  font: bold 45px / 67.5px 'Kameron';
  color: #db5179;
}

/* line 70, ../sass/desktop/atoms/_fonts.scss */
.font_forenteaser_bubble_line_1 {
  font: 300 16px / 20px 'ubuntu';
  color: #54565c;
}

/* line 71, ../sass/desktop/atoms/_fonts.scss */
.font_forenteaser_bubble_line_2 {
  font: 300 19px / 20px 'ubuntu';
  color: #54565c;
}

/* line 72, ../sass/desktop/atoms/_fonts.scss */
.font_forenteaser_bubble_link {
  font: 500 19px 'ubuntu';
  color: #db5179;
  text-transform: uppercase;
}

/* line 74, ../sass/desktop/atoms/_fonts.scss */
.font_heroteaser_headline {
  font: 300 24px / 24px 'Kameron';
  color: #54565C;
}

/* line 75, ../sass/desktop/atoms/_fonts.scss */
.font_heroteaser_headline_lines {
  font: 200 27px / 24px 'Kameron';
  color: #DB5179;
}

/* line 76, ../sass/desktop/atoms/_fonts.scss */
.font_heroteaser_ressort_title {
  font: 400 14px / 14px 'ubuntu';
  color: #DB5179;
}

/* line 78, ../sass/desktop/atoms/_fonts.scss */
.font_gallery_embedded_gallery_headline {
  font: 500 16px / 16px 'ubuntu';
  color: #54565C;
  margin-bottom: 15px;
}

/* line 79, ../sass/desktop/atoms/_fonts.scss */
.font_gallery_embedded_gallery_title {
  font: 100 13px / 13px 'ubuntu';
  color: #54565C;
}

/**
 * MOLECULES
 *
 * Molecules are the backbone of the design system. They usually are
 * class-driven variations of atoms or groups of atoms bonded together and
 * contain no layout-specific properties.
 * -----------------------------------------------------------------------------
 */
/* line 4, ../sass/desktop/molecules/_bcplayer.scss */
.add-playlist .vjs-playlist-button, .add-playlist.hide .vjs-playlist-button {
  display: none;
}
/* line 8, ../sass/desktop/molecules/_bcplayer.scss */
.add-playlist .vjs-playlist, .add-playlist.hide .vjs-playlist {
  height: auto;
  width: 100%;
  bottom: 0;
  right: auto;
  left: 0;
  top: auto;
  position: relative;
}
/* line 18, ../sass/desktop/molecules/_bcplayer.scss */
.add-playlist .vjs-playlist .vjs-playlist-item-list, .add-playlist.hide .vjs-playlist .vjs-playlist-item-list {
  display: block;
  white-space: nowrap;
}
/* line 22, ../sass/desktop/molecules/_bcplayer.scss */
.add-playlist .vjs-playlist .vjs-playlist-item-list .vjs-playlist-item, .add-playlist.hide .vjs-playlist .vjs-playlist-item-list .vjs-playlist-item {
  display: inline-block;
  margin: 5px 0 0 5px;
}
/* line 27, ../sass/desktop/molecules/_bcplayer.scss */
.add-playlist .vjs-playlist .vjs-up-next-text, .add-playlist.hide .vjs-playlist .vjs-up-next-text {
  display: none;
}

/* line 34, ../sass/desktop/molecules/_bcplayer.scss */
.bc-autodist-container {
  margin: 20px 0 30px;
}
/* line 37, ../sass/desktop/molecules/_bcplayer.scss */
.bc-autodist-container .add-playlist {
  position: relative;
  overflow: hidden;
}
/* line 41, ../sass/desktop/molecules/_bcplayer.scss */
.bc-autodist-container .add-playlist .video-js {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  width: 100%;
  height: 0;
}
/* line 48, ../sass/desktop/molecules/_bcplayer.scss */
.bc-autodist-container .add-playlist .video-js .vjs-big-play-button {
  top: calc(50% - 52px);
  left: calc(50% - 78px);
}
/* line 55, ../sass/desktop/molecules/_bcplayer.scss */
.bc-autodist-container .horizontal_pl.add-playlist .vjs-playlist-button, .bc-autodist-container .horizontal_pl.add-playlist.hide .vjs-playlist-button {
  display: none;
}

/* line 61, ../sass/desktop/molecules/_bcplayer.scss */
ol.vjs-playlist-item-list {
  height: auto;
  max-height: 100px;
  width: 100%;
  bottom: 0;
  right: auto;
  left: 0;
  top: auto;
  position: relative;
  color: #fff;
  font-size: 17px;
  margin: 0;
  display: block;
  white-space: nowrap;
  padding: 0 0 5px 0;
}
/* line 79, ../sass/desktop/molecules/_bcplayer.scss */
ol.vjs-playlist-item-list li.vjs-playlist-item {
  display: inline-block;
  margin: 5px 0 0 5px;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  color: #fff;
  width: 100px;
}
/* line 88, ../sass/desktop/molecules/_bcplayer.scss */
ol.vjs-playlist-item-list li.vjs-playlist-item.vjs-selected {
  background-color: #DB5179;
}
/* line 93, ../sass/desktop/molecules/_bcplayer.scss */
ol.vjs-playlist-item-list li.vjs-playlist-item .vjs-playlist-title-container {
  bottom: 0;
  background-color: white;
  padding: 2px;
  width: 100%;
  text-shadow: none;
}
/* line 100, ../sass/desktop/molecules/_bcplayer.scss */
ol.vjs-playlist-item-list li.vjs-playlist-item .vjs-playlist-title-container .vjs-up-next-text {
  color: #54565C;
}
/* line 104, ../sass/desktop/molecules/_bcplayer.scss */
ol.vjs-playlist-item-list li.vjs-playlist-item .vjs-playlist-title-container .vjs-playlist-name {
  max-height: 26px;
  overflow: hidden;
  line-height: 12px;
  padding: 2px;
  font-size: 12px;
  color: #54565C;
  white-space: normal;
  text-shadow: none;
}
/* line 116, ../sass/desktop/molecules/_bcplayer.scss */
ol.vjs-playlist-item-list li.vjs-playlist-item .vjs-playlist-duration {
  display: none;
}
/* line 120, ../sass/desktop/molecules/_bcplayer.scss */
ol.vjs-playlist-item-list li.vjs-playlist-item .vjs-playlist-thumbnail {
  width: 100%;
}
/* line 123, ../sass/desktop/molecules/_bcplayer.scss */
ol.vjs-playlist-item-list li.vjs-playlist-item .vjs-playlist-thumbnail img {
  opacity: .2;
}

@media (min-width: 600px) {
  /* line 138, ../sass/desktop/molecules/_bcplayer.scss */
  .vjs-mouse .vjs-playlist .vjs-up-next-text {
    display: none;
  }
  /* line 146, ../sass/desktop/molecules/_bcplayer.scss */
  .vjs-mouse .vjs-playlist .vjs-selected .vjs-playlist-thumbnail .vjs-playlist-now-playing-text {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    margin: .5rem .8rem;
    padding-left: 2px;
    color: #fff;
  }
  /* line 157, ../sass/desktop/molecules/_bcplayer.scss */
  .vjs-mouse .vjs-playlist .vjs-selected .vjs-playlist-title-container {
    text-shadow: none;
    bottom: 0;
    background-color: white;
    padding: 2px;
    width: 100%;
  }
}
/**
 * ORGANISMS
 *
 * Organisms are compounds of molecules which form relatively complex, distinct
 * sections of interfaces or web pages. They can contain layout-specific
 * properties.
 * -----------------------------------------------------------------------------
 */
 
 
